Orthocare Client Portal - Bug #12010

There is no option to go back on the Result step, but | can see the previously filled steps on the
progress bar on the left side

12/18/2024 06:12 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
From Result page click on anyone on the left side bar Assessment or Symptoms etc..it will navigate you on that page

History

#1 - 12/18/2024 06:14 PM - priyanka Sharma

- Description updated

#2 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#3 - 12/24/2024 12:20 PM - Shan Ul Habib

- Status changed from New to In Progress

#4 - 12/24/2024 07:49 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 12/26/2024 10:42 AM - priyanka Sharma

- Status changed from Resolved to Closed
